compat: Add linux/version.h include before using it.
[~emulex/for-vlad/old/compat.git] / include / net / net_namespace.h
1 #ifndef _COMPAT_NET_NET_NAMESPACE_H
2 #define _COMPAT_NET_NET_NAMESPACE_H 1
3
4 #include <linux/version.h>
5
6 #if (LINUX_VERSION_CODE > KERNEL_VERSION(2,6,23))
7 #include_next <net/net_namespace.h>
8 #endif /* (LINUX_VERSION_CODE > KERNEL_VERSION(2,6,23)) */
9
10 #endif  /* _COMPAT_NET_NET_NAMESPACE_H */